html {
	overflow-x: hidden;
}

body {
	font-family: 'Segoe UI',
		Helvetica Neue,
		Helvetica,
		Arial,
		sans-serif;
	background-color: #f7f7f7;
}

/* Navbar styling*/
.navbar {
	background-color: #e5f8ff;
	padding: 0;
	border-bottom: 1px solid #99E5FF;
	-webkit-box-shadow: 2px 0 4px 4px rgba(0, 0, 0, .05);
	        box-shadow: 2px 0 4px 4px rgba(0, 0, 0, .05);
}

.nav-list {
	height: 36px;
}

.form-control {
	border-radius: 0;
	background-color: #ffffff;
	border-right: 1px solid #707070;
	border-bottom: none;
	border-top: none;
	border-left: none;
	font-weight: 500;
}

.form-control:focus {
	-webkit-box-shadow: none;
	        box-shadow: none;
	outline: 1px solid #707070;
	border-color: #707070;
}

.neighborhood-search {
	position: relative;
	font-weight: 500;
	color: #414141;
}

.neighborhood-search.down::after,
.months.down::after,
#sale_price::after {
	background: url(../svg/ChevronDown.svg) no-repeat;
	content: '';
	display: inline-block;
	width: 15px;
	height: 15px;
	border: none;
	top: 17px;
	right: 10px;
	position: absolute;
	-webkit-transform: scale(1.1);
	        transform: scale(1.1);
	pointer-events: none;
}

.neighborhood-search.down::after {
 	pointer-events: none;
}

.neighborhood-search.up::after,
.months.up::after,
#sale_price.show::after {
	background: url(../svg/ChevronUp.svg) no-repeat;
	content: '';
	display: inline-block;
	width: 15px;
	height: 15px;
	border: none;
	top: 17px;
	right: 10px;
	position: absolute;
	-webkit-transform: scale(1.1);
	        transform: scale(1.1);
}

.city-search,
.months {
	position: relative;
	color: #414141;
}

.city-search {
	pointer-events: none;
}

.search-icon {
	background: url(../svg/Search.svg) no-repeat;
	display: inline-block;
	width: 25px;
	height: 25px;
	border: none;
	top: 8px;
	right: 10px;
	position: absolute;
}

input:focus + .search-icon,
input:active + .searh-icon {
	display: none;
}

input[type="search"]::-webkit-search-cancel-button,
select,
select option {
	-webkit-appearance: none;
	appearance: none;
	-moz-appearance: none;
}

.city-search #city-search {
	pointer-events: auto;
}

.months select {
	padding-right: 40px;
	background-color: #E5F8FF;
	cursor: pointer;
	-webkit-appearance: none;
	appearance: none;
	-moz-appearance: none;
}

#sale_price_parent input {
	border: 1px solid #707070;
	font-size: 14px;
}

#sale_price {
	background-color: #E5F8FF;
	position: relative;
	padding-right: 40px;
}

#sale_price:hover {
	border-right: 1px solid #707070;
}

#sale_price:focus,
#filters:focus {
	background-color: #fff;
	outline: 1px solid #707070;
	border-color: #707070;
}

#sale_price.show,
#filters.show {
	background-color: #fff;
}

#filters {
	background-color: #E5F8FF;
	position: relative;
	color: #027ABB;
	padding-left: 45px;
}

#filters::before {
	background: url(../svg/Filters.svg) no-repeat;
	content: '';
	display: inline-block;
	width: 25px;
	height: 25px;
	border: none;
	top: 8px;
	left: 12px;
	position: absolute;
}

#filters::after {
	display: none;
}

#filters:hover,
#filters:focus {
	border-right: 1px solid #707070;
}

.more-filters select,
.more-filters input {
	border: 1px solid #707070;
	font-size: 14px;
}

.desk-bldg-class {
	position: relative;
}

.desk-bldg-class.down::after {
	background: url(../svg/ChevronDown.svg) no-repeat;
	content: '';
	display: inline-block;
	width: 15px;
	height: 15px;
	border: none;
	top: 50px;
	right: 20px;
	position: absolute;
	-webkit-transform: scale(1.1);
	        transform: scale(1.1);
	pointer-events: none;
}

.desk-bldg-class.up::after {
	background: url(../svg/ChevronUp.svg) no-repeat;
	content: '';
	display: inline-block;
	width: 15px;
	height: 15px;
	border: none;
	top: 50px;
	right: 20px;
	position: absolute;
	-webkit-transform: scale(1.1);
	        transform: scale(1.1);
}

#building-class {
	-webkit-appearance: none;
	appearance: none;
	-moz-appearance: none;
}

#building-class:focus {
	border-color: #707070;
}

.more-filters label {
	font-size: 14px;
}

.recently_sold input:focus {
	outline: 1px solid #707070;
	border-color: #707070;
}

.recently_sold .more-filters input:focus {
	outline: none;
	border: 1px solid #707070;
}

#clear_all {
	color: #027ABB;
	font-weight: 500;
	background-color: #E5F8FF;
	border-right: none;
}

.btn-light {
	border: 1px solid #5d7179;
	color: #5d7179;
}

.dropdown-menu {
	border-radius: 0%;
}

.ui-autocomplete {
	cursor: pointer;
	height: 200px;
	overflow-y: scroll;
	overflow-x: hidden;
	-webkit-box-shadow: 2px 2px 2px #CCCCCC;
	        box-shadow: 2px 2px 2px #CCCCCC;
}

/* Maincontent styling */
.title-area {
	padding-left: 5px;
}

.rs-title {
	font-size: 23px;
	margin: 15px 0 0 0;
}

.rs-text {
	font-size: 14px;
}

.scrollable-container {
	overflow-y: auto;
	height: calc(100vh - 205px);
}

.scrollable-container h2 {
	margin-bottom: 0;
	font-size: 20px;
}

.scrollable-container .row.cards {
	font-size: 12px;
	line-height: normal;
}

.item {
	background-color: #fff;
	border: 1px solid #ddd;
	margin-bottom: 10px;
	margin-left: 2px;
	margin-top: 6px;
	padding: 10px 10px 0 10px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 5px 3px rgba(0, 0, 0, .1);
	        box-shadow: 0 0 5px 3px rgba(0, 0, 0, .1);
}

.item .item-title {
	padding-bottom: 5px;
	border-bottom: 1px solid #ddd;
}

.item-title .build_list {
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}

.item-title .build_list .build_list_link {
    color: #027ABB;
    border: 1px solid #027ABB;
    padding: 3px 6px;
    border-radius: 3px;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
}

.item .prop-location::before {
	content: "\e60d";
    font-family: psrkicons;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    font-size: 18px;
    margin-left: -4px;
    vertical-align: bottom;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

}

.item .prop-location,
.item .prop-class {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.item .item-details {
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	font-size: 12px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

.property-characteristics {
	padding-top: 10px;
	padding-bottom: 10px;
}

.scrollable-container a {
	color: #027ABB;
	text-decoration: none;
}

.scrollable-container a:hover {
	text-decoration: underline;
}

.scrollable-container a:visited {
	color: #02527E;
}

.scrollable-container .row {
	-webkit-box-pack: left;
	    -ms-flex-pack: left;
	        justify-content: left;
}

.property-characteristics .table {
	margin-bottom: 0;
}

.property-characteristics .table tr {
	border-color: transparent;
}

.property-characteristics .table th {
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	font-weight: normal !important;
}

.property-characteristics .table td {
	padding-top: 0;
	padding-bottom: 0;
	padding-right: 0;
}

.grey-container {
	padding-left: 0;
}

.price-and-date {
	background-color: #f2f2f2;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 5px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	row-gap: 10px;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	border-top: 1px solid #027ABB;
}

.price-and-date div {
	line-height: 1.2;
	font-size: 14px;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

.market-trends {
	background-color: #2a7bbd;
	max-width: 98.7%;
	padding-left: 24px;
}

.market-trends div.stats {
	height: 100%;
	width: 100px;
}

.market-trends .mkt-values {
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
}

div.stats .metric-descr {
	text-align: center;
	font-size: 14px;
	font-weight: 500;
}

div.stats .metric {
	text-align: center;
	color: #0a5d8c;
	font-size: 20px;
	font-weight: 600;
}

.more-filters {
	width: 350px;
	border: none;
	-webkit-box-shadow: 0 0 5px 3px rgba(0, 0, 0, .1);
	        box-shadow: 0 0 5px 3px rgba(0, 0, 0, .1);
}

.more-filters div.action {
	background: #f2f2f2;
	padding-top: 20px;
	border-top: 1px solid #9e9e9e;
	margin-top: 10px;
	padding-bottom: 10px;
	margin-bottom: -8px;
	width: calc(100% + 24px);
}

.more-filters .btn {
	width: auto;
	padding: 5px 10px;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.25;
}

.btn-primary {
	background-color: #027abb;
}

#map_canvas {
	position: sticky;
	width: 102%;
	height: 100%;
	overflow: hidden;
}

#map_canvas:before {
	content: "";
	position: absolute;
	height: 1px;
	top: -1px;
	right: 0;
	left: 0;
	display: block;
	-webkit-box-shadow: -1px 0 5px #000;
	        box-shadow: -1px 0 5px #000;
	z-index: 1;
}

#map_canvas:after {
	content: "";
    position: absolute;
    width: 1px;
    top: 0;
    left: 6px;
    bottom: 0;
    display: block;
    -webkit-box-shadow: -3px 0 3px rgba(0,0,0,.3);
            box-shadow: -3px 0 3px rgba(0,0,0,.3);
    z-index: 1;
}

#map_canvas .mapboxgl-ctrl-top-right {
	right: 3px;
}

#pin-location {
	background-color: #f2f2f2;
}

.bottom.content {
	margin: 20px 0;
	background: transparent -webkit-gradient(linear, right top, left top, from(#027ABB), color-stop(56%, #315E82), to(#025481)) 0% 0% no-repeat padding-box;
	background: transparent linear-gradient(270deg, #027ABB 0%, #315E82 56%, #025481 100%) 0% 0% no-repeat padding-box;
}

.bottom.banner ul p {
	color: #ffffff;
	text-align: center;
	font-size: 23px;
	font-weight: 600;
}

.bottom.banner ul p.first {
	font-size: 32px;
	margin-top: 25px;
}

.bottom.banner ul p.second {
	margin-bottom: 25px;
}

/* Footer style */
footer {
	font-size: 13px;
	color: #3b3b3b;
	margin-top: 40px;
}

.footer {
	-webkit-column-gap: 15%;
	   -moz-column-gap: 15%;
	        column-gap: 15%;
}

footer h2 {
	font-size: 18px;
}

footer h3 {
	font-size: 15px;
}

footer .popular-cities a {
	text-decoration: none;
	color: #3b3b3b;
}

footer .popular-cities a:hover {
	text-decoration: underline;
}

section.customer-service a {
	color: #02527E;
}

[class^=ps-ic-] {
	font-family: psrkicons;
	speak: none;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	font-size: 24px;
	vertical-align: middle;
	-webkit-font-smoothing: antialiased;
}

.ps-ic-phone:before {
	content: "\e600";
	color: #02527E;
}

.ps-ic-email:before {
	content: "\e624";
	color: #02527E;
}

#footer-recentsold .social-links .tw a:before {
	background-image: url(../svg/twitter.svg);
	content: '';
    display: block;
    width: 30px;
    height: 30px;
}

#footer-recentsold .social-links .fb a:before {
	content: '';
    display: block;
    width: 30px;
    height: 30px;
    background: url(../svg/facebook.svg) center center;
}

#footer-recentsold .social-links .in a:before {
	content: '';
	display: block;
	background-image: url(../svg/in.svg);
    width: 24px;
    height: 24px;
    margin-top: 3px;
    margin-left: 3px;
}

.copyright-container {
	border-top: 1px solid #c8c8c8;
}

.about-ps {
	-webkit-column-gap: 20px;
	   -moz-column-gap: 20px;
	        column-gap: 20px;
}

.about-ps a {
	text-decoration: none;
	color: #02527E;
}

.about-ps a:hover {
	text-decoration: underline;
}

/* loading spinner */
.loader-form {
    position: fixed;
    height: calc(100vh) !important;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10002;
    margin: 0 !important;
    background: #e5f8ff;
    padding-top: calc(50vh - 35px);
    padding-left: 48%;
	opacity: 80%;
}

.ball {
    position: absolute;
    display: inline-block;
    height: 6px;
    width: 6px;
    background-color: #027ABB;
    border-radius: 50%;
    -webkit-animation: loading 1.5s infinite ease-in-out;
    animation: loading 1.5s infinite ease-in-out;
	top: auto;
    margin-top: 28px;
}

.ball.one {
    margin-left: 12px;
    animation-delay: 200ms;
    -webkit-animation-delay: 200ms;
    -moz-animation-delay: 200ms;
    -o-animation-delay: 200ms;
}

.ball.two {
    margin-left: 27px;
    animation-delay: 300ms;
    -webkit-animation-delay: 300ms;
    -moz-animation-delay: 300ms;
    -o-animation-delay: 300ms;
}

.ball.three {
    margin-left: 42px;
    animation-delay: 400ms;
    -webkit-animation-delay: 400ms;
    -moz-animation-delay: 400ms;
    -o-animation-delay: 400ms;
}

@keyframes loading {
	0% {
		-webkit-transform: translateY(0);
		        transform: translateY(0)
	}

	10% {
		-webkit-transform: translateY(-5px);
		        transform: translateY(-5px)
	}

	40% {
		-webkit-transform: translateY(5px);
		        transform: translateY(5px)
	}

	60% {
		-webkit-transform: translateY(-5px);
		        transform: translateY(-5px)
	}

	75% {
		-webkit-transform: translateY(0);
		        transform: translateY(0)
	}
}

@-webkit-keyframes loading {
	0% {
		-webkit-transform: translateY(0)
	}

	10% {
		-webkit-transform: translateY(-5px)
	}

	40% {
		-webkit-transform: translateY(5px)
	}

	60% {
		-webkit-transform: translateY(-5px)
	}

	75% {
		-webkit-transform: translateY(0)
	}
}

.spinner {
	position: absolute;
	height: 60px;
	width: 60px;
	animation: rotate 1.3s infinite linear;
	-webkit-animation: rotate 1.3s infinite linear;
	-moz-animation: rotate 1.3s infinite linear;
	-o-animation: rotate 1.3s infinite linear;
	border: 3px solid #027ABB;
	border-right-color: transparent;
	border-radius: 50%;
}

@keyframes rotate {
	0% {-webkit-transform: rotate(0deg);transform: rotate(0deg);}
	100% {-webkit-transform: rotate(360deg);transform: rotate(360deg);}
}

@-webkit-keyframes rotate {
	0% {-webkit-transform: rotate(0deg);}
	100% {-webkit-transform: rotate(360deg);}
}

@media only screen and (max-width: 992px) {

	.navbar-expand .navbar-nav {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}

	.nav-list {
		height: auto;
		font-size: 16px;
	}

	.mobile-nav .row {
		-ms-flex-wrap: nowrap;
		    flex-wrap: nowrap;
	}

	#mobile_nav {
		width: 100%;
	}

	#location_mob_button {
		border: none;
		background-color: #ffffff;
		white-space: nowrap;
	}

	#search_form {
		width: 100%;
	}

	.form-control {
		border: none;
	}

	.map_mobile,
	.location_mobile,
	.filters_mobile {
		position: relative;
	}

	.neighborhood-search {
		border-top: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
	}

	.map_mobile,
	.location_mobile {
		border-right: 1px solid #ddd;
	}


	#filters {
		background-color: #ffffff;
	}

	.mobile-nav-buttons button {
		font-size: 16px;
		color: #027ABB;
		text-align: center;
		width: 100%;
		position: relative;
	}

	#map_mob_button {
		color: #00BF6D;
	}

	#map_mob_button:hover,
	#map_mob_button:visited,
	#location_mob_button:hover,
	#location_mob_button:visited,
	#filters:hover,
	#filters:visited {
		background-color: #ffffff;
	}

	#location_mob_button:hover,
	#location_mob_button:visited,
	#location_mob_button:visited {
		color: #027ABB;
	}

	.map_mobile a {
		text-decoration: none;
		color: #00BF6D;
	}

	#map_mob_button::before {
		content: "\e651";
		font-family: psrkicons;
		speak: none;
		font-style: normal;
		font-weight: 400;
		font-variant: normal;
		text-transform: none;
		line-height: 1;
		font-size: 18px;
		margin-left: -4px;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}

	.location_mobile #location_mob_button::-webkit-input-placeholder {
		color: #027ABB;
		white-space: nowrap;
	}

	.location_mobile #location_mob_button::-moz-placeholder {
		color: #027ABB;
		white-space: nowrap;
	}

	.location_mobile #location_mob_button:-ms-input-placeholder {
		color: #027ABB;
		white-space: nowrap;
	}

	.location_mobile #location_mob_button::-ms-input-placeholder {
		color: #027ABB;
		white-space: nowrap;
	}

	.location_mobile,
	.location_mobile #location_mob_button::placeholder {
		color: #027ABB;
		white-space: nowrap;
	}

	.location_mobile #location_mob_button {
		color: #212529;
	}

	.location_mobile.down::before {
		content: "\e60d";
		font-family: psrkicons;
		speak: none;
		font-style: normal;
		font-weight: 400;
		font-variant: normal;
		text-transform: none;
		line-height: 1;
		font-size: 24px;
		position: absolute;
		top: 50%;
		left: calc(25% - 24px - 5px);
		-webkit-transform: translateY(-50%);
		        transform: translateY(-50%);
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}

	.location_mobile.up::before,
	.location_mobile:active::before {
		display: none;
	}

	#filters::before {
		-webkit-transform: scale(0.95);
		        transform: scale(0.95);
		margin-left: -30px;
		left: auto;
	}

	.filters_title {
		font-size: 16px;
	}

	#search-form .filters_mobile .mob_filters_title {
		font-size: 16px;
	}

	.filters_mobile label.form-label,
	.filters_mobile .more-filters input {
		font-size: 12px;
		font-weight: normal;
	}

	.title-area {
		background: transparent -webkit-gradient(linear, right top, left top, from(#027ABB), to(#025481)) 0% 0% no-repeat padding-box;
		background: transparent linear-gradient(270deg, #027ABB 0%, #025481 100%) 0% 0% no-repeat padding-box;
		color: #ffffff;
		margin-left: -12px;
		padding: 5px 15px;
		text-align: center;
	}

	.filters_modal_cont {
		background-color: #E5F8FF;
	}

	.filters_modal_cont .modal-body{
		padding-top: 10px;
	}

	.filters_modal_cont .modal-header {
		border-bottom: 2px solid #999999;
		padding: 10px 0;
		margin: 0 15px;
	}

	.filters_modal_cont .row {
		margin-bottom: 5px;
	}

	.filters_modal_cont label {
		margin-bottom: 0;
	}

	.filters_modal_cont .neighborhood-search {
		border: none;
	}

	.filters_modal_cont .neighborhood-search.down::after {
		top: 40px;
		right: 20px;
	}

	.filters_modal_cont .mob_filters_months.down::after {
		background: url(../svg/ChevronDown.svg) no-repeat;
		content: '';
		display: inline-block;
		width: 15px;
		height: 15px;
		border: none;
		top: 15px;
		right: 20px;
		position: absolute;
		-webkit-transform: scale(1.1);
		        transform: scale(1.1);
		pointer-events: none;
	}

	.filters_modal_cont .mob_filters_months.up::after {
		background: url(../svg/ChevronUp.svg) no-repeat;
		content: '';
		display: inline-block;
		width: 15px;
		height: 15px;
		border: none;
		top: 15px;
		right: 20px;
		position: absolute;
		-webkit-transform: scale(1.1);
		        transform: scale(1.1);
	}

	.filters_modal_cont button {
		font-size: 12px;
		color: #000000;
	}

	.filters_modal_cont button:focus {
		-webkit-box-shadow: none;
		        box-shadow: none;
	}

	.filters_modal_cont input,
	.filters_modal_cont select {
		font-size: 12px;
		border: 1px solid #999999;
		color: #414141;
	}

	.filters_modal_cont .mob_bldg_class.down::after {
		background: url(../svg/ChevronDown.svg) no-repeat;
		content: '';
		display: inline-block;
		width: 15px;
		height: 15px;
		border: none;
		top: 40px;
		right: 20px;
		position: absolute;
		-webkit-transform: scale(1.1);
		        transform: scale(1.1);
		pointer-events: none;
	}

	.filters_modal_cont .mob_bldg_class.up::after {
		background: url(../svg/ChevronUp.svg) no-repeat;
		content: '';
		display: inline-block;
		width: 15px;
		height: 15px;
		border: none;
		top: 40px;
		right: 20px;
		position: absolute;
		-webkit-transform: scale(1.1);
		        transform: scale(1.1);
	}

	.filters_modal_cont .apply_button {
		color: #ffffff;
		margin: 0 15px;
		font-weight: 600;
		font-size: 14px;
	}

	.filters_modal_cont .apply_button:hover {
		background-color: #025481;
	}

	.filters_modal_cont .modal-footer {
		border: none;
	}

	.filters_modal_cont .modal-footer button {
		font-size: 14px;
		font-weight: 600;
		color: #027ABB;
		text-decoration: underline;
	}

	.filters_modal_cont .modal-footer button:hover {
		color: #025481;
	}

	.filters_modal_cont .first {
		padding-right: 0;
	}

	.filters_modal_cont .second {
		padding-left: 0;
	}

	.scrollable-container .item_card {
		padding-right: 0;
	}

	.scrollable-container {
		height: auto;
	}

}

@media screen and (max-width:768px) {
	.location_mobile {
			max-width: 270px;
		}

	.filters_mobile .modal-dialog {
		margin-top: 60px;
	}
}

@media screen and (max-width:480px) {
	.location_mobile {
		max-width: 175px;
	}

	.location_mobile.down::before {
		left: calc(16% - 24px - 5px);
	}

	.market-trends .mkt-values {
			-ms-flex-wrap: wrap;
			    flex-wrap: wrap;
	}
}

/* *********************************************************************************************
 *
 *     Attempt to make OneTrust banner smaller
 *
 * ********************************************************************************************* */

@media only screen and (max-width: 896px) {
    #onetrust-banner-sdk #onetrust-policy {
        margin-top:10px!important;
        margin-bottom: 10px!important
    }

    #onetrust-banner-sdk #onetrust-policy-text {
        margin-bottom: 0!important;
        font-size: 11px!important;
        line-height: 1.2!important;
    }

    #onetrust-banner-sdk #onetrust-button-group button {
        min-height: 32px;
        margin-bottom: 10px!important
    }

    #onetrust-banner-sdk.ot-buttons-fw:not(.ot-iab-2) #onetrust-button-group {
        margin-top: 0!important
    }

    #onetrust-banner-sdk #onetrust-accept-btn-handler,#onetrust-banner-sdk #onetrust-reject-all-handler,#onetrust-banner-sdk #onetrust-pc-btn-handler {
        padding: 3px 10px!important
    }
}